package Repository.SubscriberWorkspace;
import Common.UI.Menus_2023.DataMenuBar;
import Visual_DVM_2021.Passes.PassCode_2021;
public class SubscriberWorkspacesMenuBar extends DataMenuBar {
    public SubscriberWorkspacesMenuBar() {
        super("рабочие пространства", PassCode_2021.DeleteSubscriberWorkspace);
    }
}
